/* Cancel action button in recording state */
"Cancel" = "Abbrechen";

/* Tooltip for non-empty shortcut button */
"Click to record new shortcut" = "Klicken um neuen Tastaturbefehl aufzunehmen";

/* Tooltip for hint button near the non-empty shortcut */
"Delete shortcut" = "Tastaturbefehl löschen";

/* Alert button when shortcut is already used */
"OK" = "OK";

/* Empty shortcut button in normal state */
"Record Shortcut" = "Tastaturbefehl aufnehmen";

/* Shortcut glyph name for SPACE key */
"Space" = "Space";

/* Broken alias file: %@ */
"The alias “%@” can’t be opened because the original item can’t be found." = "Der Alias „%@” kann nicht geöffnet werden, weil das Original-Objekt nicht gefunden wurde.";

/* Title for alert when shortcut is already used */
"The key combination %@ cannot be used" = "Die Tasten-Kombination %@ kann nicht verwendet werden";

/* Message for alert when shortcut is already used by the system */
"This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Diese Tastenkombination kann nicht verwendet werden, da diese bereits vom System belegt ist.
Wenn Sie diese wirklich benutzen wollen, können Sie sie meistens in den Tastatur Einstellungen in den Systemeinstellungen umstellen.";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Dieser Tastaturbefehl kann nicht verwendet werden, weil er bereits vom Menü-Objekt ‘%@’ benützt wird.";

/* Non-empty shortcut button in recording state */
"Type New Shortcut" = "Neuen Tastaturbefehl eingeben";

/* Empty shortcut button in recording state */
"Type Shortcut" = "Tastaturbefehl eingeben";

/* Cancel action button for non-empty shortcut in recording state */
"Use Old Shortcut" = "Alten Tastaturbefehl benützen";

